package com.ibeetl.admin.flow.entity;

import com.ibeetl.admin.core.entity.BaseEntity;



public class SmsChannelEntity extends BaseEntity{
	
	private static final long serialVersionUID = 1L;
	
	private String id;
	private String spnumber;//渠道编码
	private String channelname;//渠道名称
	private String smsnum;//短信下发总量
	private String successnum;//成功量
	private String failnum;//失败量
	private String cgrate;//成功率
	private String starttime;
	private String endtime;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getSpnumber() {
		return spnumber;
	}
	public void setSpnumber(String spnumber) {
		this.spnumber = spnumber;
	}
	public String getChannelname() {
		return channelname;
	}
	public void setChannelname(String channelname) {
		this.channelname = channelname;
	}
	public String getSmsnum() {
		return smsnum;
	}
	public void setSmsnum(String smsnum) {
		this.smsnum = smsnum;
	}
	public String getSuccessnum() {
		return successnum;
	}
	public void setSuccessnum(String successnum) {
		this.successnum = successnum;
	}
	public String getFailnum() {
		return failnum;
	}
	public void setFailnum(String failnum) {
		this.failnum = failnum;
	}
	public String getCgrate() {
		return cgrate;
	}
	public void setCgrate(String cgrate) {
		this.cgrate = cgrate;
	}
	public String getStarttime() {
		return starttime;
	}
	public void setStarttime(String starttime) {
		this.starttime = starttime;
	}
	public String getEndtime() {
		return endtime;
	}
	public void setEndtime(String endtime) {
		this.endtime = endtime;
	}
	
	

}
